*
{
	font-family: 'Raleway', sans-serif;
	transition: linear .2s all;
}
a
{
	text-decoration: none;
}
html
{
	margin: 0;
}
header
{
	height: 200px ;
	overflow: hidden;
	position: relative;
	width: 100%;
}
header img
{
	position: relative;
	z-index: 2;
}
header img#fondo
{
	margin: 0;
	opacity: .4;
	position: absolute;
	width: 100%;
	z-index: 1;
}
nav
{
	position: absolute;
	text-align: center;
	top: 180px;
	width: 100%;
	z-index: 2;
}
nav ul
{
	background: #215894;
}
nav ul li
{
	display: inline-block;
	padding: 0 1em;
}
nav ul li a
{
	color: #fff;
	position: relative;
}
nav ul li a img
{
	position: absolute;
	right: -1.7em;
	top: 0;
}
nav ul li ul
{
	position: absolute;
	width: 0;
}
nav ul li:hover ul
{
	padding: 0;
	width: 15%;
}
nav ul li ul li
{
	display: block;
	margin: 0;
	padding: 0;
}
nav ul li ul li a, nav ul hr
{
	color: #fff;
	display: none;
}
nav ul li:hover ul li a, nav ul li:hover hr
{
	display: block;
}
nav ul li ul li.titulo,
nav ul li ul li:hover
{
	background: #fff;
}
nav ul li ul li.titulo a,
nav ul li ul li:hover a
{
	color: #215894;
}
small
{
	display: block;
	margin: -1em 0 2em 0;
}
table
{
	text-align: center;
	width: 100%;
}
table:nth-child(even),
.form
{
	background: #f1f1f1;
	border-radius: 1em;
}
table tr td
{
	padding: .3em;
}
table tr td[colspan]
{
	text-align: center;
}
table td:nth-child(even)
{
	text-align: left;
}
table td:nth-child(odd)
{
	text-align: right;
}
table.revision
{
	border: 1px solid #e1e1e1;
}
table.revision td,
table.revision th
{
	border: 1px solid #e1e1e1;
	padding: .2em;
	text-align: center;
	width: auto;
}
.minutas td:nth-child(even)
{
	text-align: center;
}
.minutas td:nth-child(odd)
{
	text-align: center;
}
/* ================ ID ================ */
#botonera
{
	text-align: right;
	width: 100%;
}
#btnguardar_visita{
    margin-top: 20px;
}
#datosUsuario
{
	text-align: right;
	padding: 0;
	position: relative;
	width: 100%;
}
#datosUsuario li
{
	display: inline-block;
	padding: 0 .5em;
}
#dirs, #conts
{
	background:  #fff;
	border:1px solid  #d1d1d1;
	display: none;
	margin: 1em;
	text-align: center;

}
#empresa_combo_cliente{
    width: 205px !important;
}
#dirsEdit,
#contsEdit
{
	background:  #fff;
	border:1px solid  #d1d1d1;
	margin: 1em;
	text-align: center;
}
#dirs tr:nth-child(even),
#dirs thead tr,
#contsEdit tr:nth-child(even),
#contsEdit thead tr,
#dirsEdit tr:nth-child(even),
#dirsEdit thead tr,
#conts tr:nth-child(even),
#conts thead tr
{
	background: #f1f1f1;
	text-align: center;
}
#formrecordatorio{
    margin-bottom: 200px;
    margin-top: 70px;
}
#metas,
#metas td,
#contsEdit td,
#contsEdit th,
#dirsEdit td,
#dirsEdit th,
#dirs td,
#dirs th,
#conts td,
#conts th
{
	border:1px solid #d1d1d1;
	padding: .2em;
	text-align: center;

}
#oculto
{
	display: none;
}
div#recordatorio_new{
    width: 20px;
    height:20px;
    background-image:url('../images/newrecordatorio.png');
    background-size: contain;
    cursor:pointer;
    margin-left:auto;
	margin-right:auto;
}
#recordatorio_delete img{
   transform: rotate(45deg);
}
/* ================ Clases ================ */
.add
{
	cursor: pointer;
}
.block
{
	display: inline-block;
	text-align: left;
	vertical-align: top;
	margin: 1em 0;
	width: 80%;
}
.block label,
.form .block input
{
	margin: 0;
	padding: 0;
	display: inline-block;
	width: 40% !important;
}
.block table,
.block table tr,
.block table td
{
	text-align: center !important;
}
.block table h3
{
	background: #215894;
	color: white;
}
.block .title
{
	font-size: 1.5em;
	font-variant: small-caps;
}
.block textarea
{
	margin: 0 auto;
}
.delete, .deleteNew
{
	cursor: pointer;
	transform: rotate(45deg);
	rotation: 45deg;
}
.delete:hover, .deleteNew:hover
{
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	rotation: 135deg;
}
.contratar_enc > input {
    margin-left: 5px;
    margin-right: 10px;
}
.form
{
	padding: 1em 0;
	text-align: center;
}
.form input[type="number"],
.form input[type="time"],
.form input[type="date"],
.form input[type="text"],
.form input[type="email"],
.form textarea
{
	border: 1px solid #ccc;
	border-radius: .4em;
	display: inline-block;
	margin: 1em;
	padding: .5em;
	width: 80%;
}
.form input[type="checkbox"]{
	width: 5% !important;
}
.form div.block{
	display: block;
	margin: 0 auto;
}
.form input[type="submit"]
{
	display: block;
	margin: 1em auto;
}
.form input[type="date"],
.form input[type="time"]
{
	text-align: left;
	width: 40%;
}
.form label
{
	display: inline-block;
	margin: 1em 0;
	text-align: right;
}
.form small
{
	text-align: center;
	width: 100%;
}
.form .libranza input[type="number"],
.form .libranza input[type="time"],
.form .libranza input[type="text"],
.form .libranza input[type="email"]
{
	width: 40% !important;
}

.formulario
{
	margin: 0 auto;
	text-align: center;
	width: 80%;
}
.formulario select
{
	border: 1px solid black;
	border-radius: .4em;
	padding: .2em 1em;
	width: 50%;
}
.formulario h2
{
	border-bottom: 1px solid #215894;
}
.formulario span a
{
	color: #215894;
	font-size: 1rem;
	text-decoration: none;
	vertical-align: top;
}
.ing
{
	display: none;
}
.programacion label,
.programacion p,
.programacion input
{
	display: inline-block;
}
.programacion div
{
	border: 1px solid #ccc;
	border-radius: .4em;
	padding: 1em;
}
.programacion .block
{
	border: none;
}
.programacion .block div div
{
	border: none;
	text-align: center;
}
.programacion .boton-a,
.programacion .boton-s,
.programacion .boton
{
	background: #215894;
	border-radius: .4em;
	color: white;
	display: inline-block;
	margin: 1em auto 0;
	padding: 1em;
	text-align: center;
	width: 10%;
}
.programacion .block h3
{
	background: #215894;
	color: white;
	padding: 1em;
	width: 100%;
}
.programacion .active div
{
	display: block;
}
.programacion select
{
	border: 1px solid black;
	border-radius: .4em;
	padding: .2em 1em;
	width: 50%;
}
.programacion .block input[type="checkbox"]
{
	width: 5%;
}
.programacion p
{
	width: 22%;
}
.revision th,
.revision td
{
	text-align: center;
}
.review p
{
	margin: 1em;
	text-align: left;
}

.review table tr td span.actividad
{
	cursor: pointer;
}
.review table tr td,
.review table tr th
{
	border: 1px solid #c1c1c1;
}
.review table tr td
{
	margin: .5em;
	padding:.2em;
	text-align: center;
}
.review h4,
.review table tr th,
table.panel thead tr th
{
	background: #215894;
	color: white;
	font-size: 1.1em;
}
table.panel thead tr th
{
	border: 1px solid white
}
table.panel thead tr td
{
	border: 1px solid #215894
}

.ui-datepicker-calendar tbody tr td{
    width:0 !important;
}
.timeEntry_control {
    margin-left: 2px;
    vertical-align: middle;
    transition:none !important;
}
.ejecutivo_visita{
    margin-bottom: 30px;
}
input.inputlarge{
    width: 250px;
}
table.campos_visita td:nth-child(2n){
    text-align: right;
}
input#check_protocolo_visita{
    margin-right: 10px;
}
input.input_check_protocolo_visita{
    margin-left: 3px;
}
a.calendario_visita_style, a.calendario_llamada_style{
    font-size: 11px;
    height: 28px;
}
a.calendario_visita_style > div.fc-content, a.calendario_llamada_style > div.fc-content{

    float: left;
}
span.fc-time{
    float: left;
}
span.fc-title{
    margin-left: 5px;
    text-align: left;
    width: 65%;
}
.span_title_event_up{
    float: left;
    margin-left: 5px;
    width: 70%;
}
.span_title_event_down{
    float: left;
    width: 100%;
}
/*----------- Utilitarias -------------*/
.display-inline
{
	display: inline-block;
}
.error_message{
	color: red;
	font-size: .8em;
	font-style: italic;
}
.error_message:before
{
	content: '*';
	display: block;
}
.center
{
	text-align: center !important;
}
.left,
.block table td.left,
.block table td.left span
{
	text-align: left !important;
}
.renovar
{
	background: red !important;
	color: white;
}
.noDisponible
{
	color: blue !important;
}
.platicas, .completo
{
	background: #95c695 !important;
}
.tienePlatica{
	color: green !important;
}
.Sobrefacturado, .Sobrefacturado td
{
	background-color: #FCAD26 !important;
}
.Tentativo, .Tentativo td
{
	background-color: #F31A0F !important;
}
table.dataTable tr.programada
{
	background: #93EDB0 !important;
}

table.panel tr.programada
{
	background: #A2E8A2 !important;
}